CRMchat APIBeta
Telegram APIPhone

phone.exportGroupCallInvite

POST
/workspaces/{workspaceId}/telegram-accounts/{accountId}/call/phone.exportGroupCallInvite

Get an invite link for a public video chat/livestream ». Non-admin members or subscribers may export a link with can_self_unmute omitted. Only group call admins may set can_self_unmute to export a link that allows users to speak. Cannot be used for video chats/livestreams associated with private groups/channels, conference calls » or live stories ».

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

workspaceId*string

Workspace ID

accountId*string

Telegram account ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

params*

Get an invite link for a public video chat/livestream ». Non-admin members or subscribers may export a link with can_self_unmute omitted. Only group call admins may set can_self_unmute to export a link that allows users to speak. Cannot be used for video chats/livestreams associated with private groups/channels, conference calls » or live stories ».

Response Body

application/json

application/json

curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/phone.exportGroupCallInvite" \  -H "Content-Type: application/json" \  -d '{    "params": {      "call": {        "_": "inputGroupCall",        "id": "string",        "accessHash": "string"      }    }  }'
{  "result": {    "_": "phone.exportedGroupCallInvite",    "link": "string"  }}